Show / Hide Table of Contents

# Struct ImGuiListClipper

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiListClipper

### Fields

| Improve this Doc View Source

#### DisplayEnd

##### Declaration

    public int DisplayEnd

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### DisplayStart

##### Declaration

    public int DisplayStart

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ItemsCount

##### Declaration

    public int ItemsCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ItemsHeight

##### Declaration

    public float ItemsHeight

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### StartPosY

##### Declaration

    public float StartPosY

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### StepNo

##### Declaration

    public int StepNo

##### Field Value

Type | Description
--- | ---
System.Int32 |